<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <section class="milan-holidays">
        <div class="header-wrapper">
          <div class="logo">
            <a href="#" class="logo-link">
              <img class="logo-img" src="./image/logo 3.png" alt="." />
              <img src="./image/logo 2.png " class="logo-accent" alt="" />
              <p class="logo-text">
                <span class="logo-text-upper">milan</span> <br />
                holidays
              </p>
            </a>
          </div>
          <div class="contacts-wrapper">
            <p class="contacts">
              <a href="#" class="contacts-link"> tours@milanoholidays.com </a>
              <br />
              <a href="#" class="contacts-link"> +39 338 709 0880 </a>
            </p>
          </div>
        </div>

        <div class="tour-list-wrapper">
          <ul class="tour-list">
            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image.png" alt="image1" />
                <p class="item-text">Shopping Tours</p>
              </a>
              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>

            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image 2.png" alt="image2" />
                <p class="item-text">Sightseeing Tours</p>
              </a>
              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>

            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image3.png" alt="image3" />
                <p class="item-text">Food Tours</p>
              </a>
              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>

            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image 4.png" alt="image4" />
                <p class="item-text">Bars & Nightlife</p>
              </a>
              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>

            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image 5.png" alt="image5" />
                <p class="item-text">Art & Architecture</p>
              </a>

              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>

            <li class="tour-list-item">
              <a href="#">
                <img src="./image/image 6.png" alt="image6" />
                <p class="item-text">Walking Tours</p>
              </a>
              <div class="tour-item-description">
                <p class="tour-item-description-text">
                  from <br /><span class="price">$50</span>
                </p>
                <p class="tour-item-description-details">Viev Details</p>
              </div>
            </li>
          </ul>
        </div>
      </section>
      <p class="footer">
        &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </main>
  </body>
</html>
